@media all and (max-width:1550px){ 



}
/*1550px*/

@media all and (max-width:1450px){ 










}
/*1450px*/





@media all and (max-width:600px){ 

.all_title01{
    font-size: 18px;
}

.login_logo{
    width: 148px;
}

.header_padding{
    padding-bottom: 60px;
}

.login_page{
    padding: 2rem 1rem;
}



.login_img {
    margin: 20px auto;
    height: calc(100dvh - 280px - 4rem);
}

.login_page.active .login_img {
    height: calc(100dvh - 480px - 4rem);
    margin: 10px auto;
}

.login_btn {
    gap: 15px 0;
}

.logo_box img {
    width: 115px;
}


/*-----------------*/

.all_btn01,.all_btn02,.input_01,.textarea_01,
.radio_01 label{
    font-size: 14px;
    padding: 10px 15px;
}




.mycode_box {
    min-height: 250px;

} 


.about_box .logo{
    width: 65px;
}



.index_box img{
    width: 140px;
    margin: 0 auto;
}

.index_box h2{
    font-size: 15px;
    margin-top: 15px;

}





.knowledge_list li h2 {
    font-size: 14px;
}



body{
    background-color: #1b1f28;
}





.home_top .logo img {
    width: 106px;
}

.home_top {
    padding: 5px 10px;
}

.home_ad {
    margin-top: 30px;
}


.home_ad_list {
    padding: 6px;
    border-radius: 10px;
    min-height: 160px;
}

.home_ad_list .title h2 {
    font-size: 26px;
}

.home_ad_list span {
    right: 12px;
    top: 12px;
}

.home_menu_list li a div {
    width: 60px;
    height: 60px;
}

.home_menu_list li a p {
    font-size: 12px;
}


.home_ai_robot .text {
    padding: 6px 15px;
    max-width: calc(100% - 58px);
}

.home_ai_robot .text p {
    letter-spacing: 1px;
    font-size: 14px;
}

.home_ai_robot img {
    width: 38px;
}

.energy_list li a {
    gap: 5px;
    padding: 10px 10px;
    flex-direction: column;
    border-radius: 10px;
}

.energy_list li a h3 {
    font-size: 16px;
    height: 44px;
    line-height: 22px;
}


.detail_box.home{
    background-color: #0000;
}


.energy_list li a .play {
    width: 23px;
    height: 23px;
    right: 10px;
    bottom: 10px;
    font-size: 14px;
    padding-left: 1px;
}


.energy_time_list {
    gap: 10px;
}

.energy_time_list li {
    width: 160px;
    max-width: calc(50% - 5px);
    height: 160px;
}

.energy_time_list li a{
    padding: 10px;
}

.energy_time_list li p {
    font-size: 40px;
}

.energy_time_list li p span{
    font-size: 16px;
}


.hot_box>a {
    padding: 6px 6px;
    border-radius: 12px;
}


}
/*600px*/